@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

:root {
    --main-color: #876c2c;
    --hover-color: #d3b67b;
    --gold-text-color: #d3b67b;
    --text-black-color: #373737;
}

header {
    top: 0;
    left: 0;
    padding: 15px 20px;
    width: 100%;
    column-gap: 120px;
    background-color: white;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    z-index: 9990;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    display: flex;
    position: fixed;
}

header.scrolling .k_nav_left img {
    max-width: 80px;
    transition: all .3s ease-in-out;
}

#MobileMenuDiv img {
    width: 100%;
    max-width: 35px;
}

body {
    font-size: 16px;
    color: #3f3f3f;
    font-family: "Roboto", sans-serif;
}

a {
    color: black;
    font-weight: normal;
    text-decoration: none;
    cursor: pointer;
}

h2 {
    margin-bottom: 20px;
    font-size: 48px;
    font-weight: 600;
    color: var(--main-color);
}

span {
    font-weight: 300;
    color: #3f3f3f;
}

p {
    line-height: 1.75;
    font-weight: 300;
    color: #3f3f3f;
    text-align: justify;
}

strong {
    font-weight: 500;
    color: #3f3f3f;
}

.k_lang a img,
.k_nav_right > a img {
    width: 100%;
    max-width: 20px;
    object-fit: cover;
}

.k_nav_right > a {
    margin-right: 30px;
}

nav>ul {
    width: 100%;
    align-items: center;
    flex-direction: row;
    display: flex;
    position: relative;
}

nav>ul>li>a {
    letter-spacing: 1.5px;
    padding: 10px 25px;
    font-weight: 400;
    color: var(--main-color)!important;
    text-transform: uppercase;
}

nav>ul>li.active>a {
}

nav>ul>li.active:last-child > a {
    border-radius: 20px;
}

nav>ul>li.active ul {
    top: 25px;
    min-width: 250px;
    border-radius: 20px;
    background-color: var(--main-color);
    display: flex;
    position: absolute;
}

nav>ul>li.active ul li {
    display: flex;
}

nav>ul>li.active ul a {
    padding: 10px 0;
    color: white;
}

nav>ul>li.active ul a:hover {
    font-weight: 500;
}

nav ul ul {
    padding: 15px 25px;
    flex-direction: column;
    display: none;
}

.k_nav_box {
    width: 100%;
    max-width: 1360px;
    justify-content: space-between;
    flex-direction: row;
    display: flex;
    position: relative;
}

.k_nav_left a img {
    width: 100%;
    max-width: 136px;
    transition: all .3s ease-in-out;
}

.k_nav_right {
    align-items: center;
    flex-direction: row;
    display: flex;
    position: relative;
}

.k_lang {
    margin-left: 10px;
    padding-left: 30px;
    border-left: 1px solid white;
}

.k_lang ul {
    margin-top: 10px;
    right: 0;
    background: rgb(255, 255, 255);
    position: absolute;
    flex-direction: column;
    display: none;
}

.k_lang ul li {
    padding: 15px 25px;
    text-align: center;
    cursor: pointer;
}

.k_lang ul li:hover {
    background-color: var(--hover-color);
    color: white;
}

.k_lang ul.active {
    display: flex;
}

.k_wrapper {
    width: 100%;
    position: relative;
}

.k_footer_box {
    width: 100%;
    background-color: #353535;
}

.k_footer_inner {
    margin: 0 auto;
    padding: 50px 0;
    width: 100%;
    max-width: 1360px;
}

.k_footer_bottom {
    background-color: #202020;
}

.k_footer_bottom_inner {
    margin: 0 auto;
    padding: 25px 0;
    width: 100%;
    max-width: 1360px;
}

.k_footer_item h6 {
    color: var(--gold-text-color);
    font-weight: bold;
    text-transform: uppercase;
    font-family: "Raleway", sans-serif;
}

.k_footer_inner {
    justify-content: space-between;
    flex-direction: row;
    display: flex;
}

.k_footer_inner ul {
    margin-top: 30px;
}

.k_footer_inner ul li a{
    margin-bottom: 15px;
    font-size: 14px;
    font-weight: 500;
    color: white;
    display: flex;
    font-family: "Raleway", sans-serif;
}

.k_footer_inner ul li:last-child a {
    margin-bottom: 0;
}

.k_footer_bottom_inner {
    justify-content: space-between;
    flex-direction: row;
    display: flex;
}

.k_footer_bottom_inner p {
    margin-bottom: 0;
    font-size: 14px;
    color: white;
    font-weight: normal;
}

.k_footer_bottom_left {
    column-gap: 5px;
    align-items: center;
    flex-direction: row;
    display: flex;
}

.k_footer_bottom_left> div {
    column-gap: 5px;
    flex-direction: row;
    display: flex;
}

    .k_footer_bottom_left a {
        font-size: 14px;
        line-height: 1.75;
        color: white;
    }

.k_footer_bottom_left a:hover {
    color: var(--gold-text-color)
}

.mobile-menu-active img{
    filter: invert(1);
}